body {
    margin: 0px;
    padding: 0px;
    background: url(../img/bg_3.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
} 

.minio-form {
    width: 270px;
    height: auto;
    margin: 260px auto 0px;
    text-align: center;
}

    .minio-form input[type=radio] {
        display: none;
    }

    .minio-form > label {
        width: 90px;
        height: 50px;
        line-height: 50px;
        display: inline-block;
        cursor: pointer;
        color: #FFFFFF;
        font-size: 18px;
        text-align: center;
        margin-right: -4px;
        transition: all 0.3s ease-in-out;
    }

label.tab-login-form {
    margin-left: -4px;
    border-bottom: 4px solid #D44233;
    background: #e74c3c;
    -webkit-border-radius: 2px 0px 0px 2px;
    -moz-border-radius: 2px 0px 0px 2px;
    border-radius: 2px 0px 0px 2px;
}

label.tab-register-form {
    border-bottom: 4px solid #1F6FA3;
    background: #2980b9;
}

label.tab-pwr-form {
    border-bottom: 4px solid #B53224;
    background: #c0392b;
    -webkit-border-radius: 0px 2px 2px 0px;
    -moz-border-radius: 0px 2px 2px 0px;
    border-radius: 0px 2px 2px 0px;
}

.minio-form > label:hover {
    border-bottom: 4px solid #171717;
    background: #252525;
}

.minio-form input[type=radio]:checked + label {
    color: #FFFFFF;
    border-bottom: 4px solid #171717;
    background: #252525;
}

#tab-login-form:checked ~ #login-form,
#tab-register-form:checked ~ #register-form,
#tab-pwr-form:checked ~ #pwr-form {
    position: relative;
    top: 0px;
    opacity: 1;
}

.form-container {
    width: auto;
    height: auto;
    position: absolute;
    top: -9999px;
    opacity: 0;
    margin: 10px 0px 0px;
    border-bottom: 4px solid #dedede;
    padding: 20px;
    text-align: center;
    background: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.form {
    width: auto;
    height: auto;
}

    .form label i {
        width: 40px;
        height: 40px;
        line-height: 40px;
        float: left;
        color: #fff;
        font-size: 100%;
        text-align: center;
        background: #d74b4b;
    }

    .form input[type="text"], .form input[type="password"] {
        width: 180px;
        height: 40px;
        margin: 0px;
        border: none;
        padding: 0px 5px 0px 5px;
        outline: none;
        color: #fff;
        background: #252525;
    }

    .form button[type="submit"] {
        width: 230px;
        height: 40px;
        line-height: 40px;
        margin: 10px 0px 0px;
        border: none;
        padding: 0px;
        color: #fff;
        text-transform: uppercase;
        background: #336699;
    }

        .form button[type="submit"]:hover {
            background: #2B5D8F;
        }

        .form button[type="submit"] i {
            width: 40px;
            height: 40px;
            line-height: 40px;
            float: left;
            margin-right: -40px;
            font-size: 100%;
        }

.minio-form-group {
    width: auto;
    height: auto;
    margin: 5px 0px 5px;
}
